mode: separate-outputs
postage: 6000
reinscribe: false
etching:
  rune: WCVSDFGDFG
  divisibility: 0
  premine: 4
  supply: 795029
  symbol: 🥰
  terms:
    amount: 3245
    cap: 245
  turbo: true
inscriptions:
  - file: /var/www/inscription_files/empty.txt
    destination: tb1prj6r3n9726uf3tmdgasuuxj9p2c6zmtmkpwppd078vv8zcjtjh5qsrrkk9